/* ----- 全体的なテンプレート ----- */

/* ----- テーブル内見出し ----- */
table {
    width: 100%;
    max-width: 800px;
    margin-inline: auto;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    margin-top: 8px !important;
    /* border: 1px solid green !important; */
}

table table {
    margin-top: 0px !important;
}

table th {
    width: 24%;
    /*background: #f0f8ff !important;*/
    background: #f8f7f0 !important;
    box-sizing: border-box;
    /*padding: 15px;*/
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
    line-height: 180%;
    /*white-space: nowrap;　改行しない*/
}

table th{
padding: 10px;
border-right-width: 1px !important;
}

table td {
    background: #fff;
    box-sizing: border-box;
    padding: 15px;
    vertical-align: middle;
    text-align: left;
}

/* ----- フォームエリア ----- */
input,
select {
    height: 40px;
    border: 1px solid #ddd;
    font-size: 15px;
    box-sizing: border-box;
    padding: 0 8px;
}

/* textarea専用の設定 */
textarea {
    border: 1px solid #ddd;
    font-size: 15px;
    line-height: 160%;
    box-sizing: border-box;
    padding: 8px;
}

input:focus,
textarea:focus,
select:focus {
    background-color: linen;
    outline: none;
}
ins{font-size:12px; padding-left:22px !important; font-weight:400;}
.br_sp {display: none;}
.br_pc {display: block;}

@media screen and (max-width: 767px) {

    table th,
    table td {
        display: block;
        width: 100% !important;
        border-bottom: none;
        text-align: left;
    }

    table th {
        border-bottom: 0px solid #f8f7f0 !important;
    }

    table td {
        border-bottom: 0px solid #eee;
    }

    table tr:last-child td:last-child {
        border-bottom: 0px solid #ccc;
    }

    .br_sp {
        display: block;
    }

    .br_pc {
        display: none;
    }
}


/* ----- その他のテンプレートタイプ
　　例）「新規登録＞会員規約について」など
　　/Form/User/UserRegistRegulation.aspx ----- */

/* 上部リード文内 */
.announce {
  /*background: #f8f7f0 !important;*/
  background: #faf0e6 !important;
  box-sizing: border-box;
  padding: 15px;
  vertical-align: middle;
  text-align: center;
  line-height: 180%;
}
/* ボタンエリア周辺の不要な線を強制非表示 */
.dvUserBtnBoxB, #dvUserModifyConfirm, .unit, .announce {
  border: none !important;
}
#dvUserBox .dvContentsInfo {
    padding: 15px 25px;
    background: #faf0e6 !important;
    margin-bottom: 20px;
}

/* 新規登録＞会員規約について */
#dvUserRegistRegulation {
    margin-inline: auto;
    width: 100%;
    max-width: 800px;
    /*border: 1px solid green !important;*/
}

/* クレジットカード情報＞登録クレジットカード一覧　ボタン */
.buttontip{background-color: black; color: white; margin:0px auto 24px auto;}
@media (max-width: 768px) {
    .buttonput{margin:0 auto; text-align: center;}
}

/* 注意書きなど */
.f_blue{color: royalblue !important;}

/* 編集する  */
.updatedelete{

}
